{
  "schema_version": "1.4.0",
  "id": "GHSA-wq42-fqc8-4mqg",
  "modified": "2025-04-11T03:53:40Z",
  "published": "2022-05-17T01:00:10Z",
  "aliases": [
    "CVE-2011-3834"
  ],
  "details": "Multiple integer overflows in the in_avi.dll plugin in Winamp before 5.623 allow remote attackers to execute arbitrary code via an AVI file with a crafted value for (1) the number of streams or (2) the size of the RIFF INFO chunk, leading to a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-3834"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14981"
    },
    {
      "type": "WEB",
      "url": "http://forums.winamp.com/showthread.php?t=332010"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/46882"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2011-81"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-12-16T19:55:00Z"
  }
}